package com.smyhub.infogenie.infogeniebackendjava;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class InfogenieBackendJavaApplication {

    public static void main(String[] args) {
        SpringApplication.run(InfogenieBackendJavaApplication.class, args);
    }

}
